RubyGems Navigation menu

Reverse dependencies for aasm_actionable Latest version of the following gems require aasm_actionable

Total downloads 7,079

For this version 3,718

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: